$(function(){
	//更改头部菜单的样式
	var path = window.location.pathname;
	if(path.indexOf("dashboard") != -1){
		$("#menu a:first").addClass("menu_change");
	};
	if(path.indexOf("ad/report") != -1){
		$("#menu a:eq(1)").addClass("menu_change");
	};
	if(path.indexOf("ad/operator") != -1){
		$("#menu a:eq(2)").addClass("menu_change");
	};
	if(path.indexOf("audit") != -1){
		$("#menu a:eq(3)").addClass("menu_change");
	};
	if(path.indexOf("finance") != -1){
		$("#menu a:eq(4)").addClass("menu_change");
	};
	if(path.indexOf("client-account") != -1){
		$("#menu a:eq(5)").addClass("menu_change");
	};
	if((path.indexOf("ap/apmac") != -1) || (path.indexOf("ap/place") != -1)){
		$("#menu a:eq(6)").addClass("menu_change");
	};
	if(path.indexOf("authority") != -1){
		$("#menu a:eq(7)").addClass("menu_change");
	};
	
	//鼠标划过
	 $("#btn_menuApmac").mousemove(function(event){
		 var left = 0; //存放left值  
         var obj = document.getElementById("btn_menuApmac");  
         while (obj) { //如果这个obj存在的话  
             left = parseInt(left) + obj.offsetLeft;  
             obj = obj.offsetParent; //obj变成自己的parent，一层一层向上循环累加left的值，直到obj不存在  
         }
        
		$("#btn_otherMenuApmac").css("display","block");
		$("#btn_otherMenuApmac").css("left", left - document.body.scrollLeft + "px");
	});
	$("#btn_otherMenuApmac").mouseout(function(event){
		$("#btn_otherMenuApmac").css("display","none");
	});
	
	document.body.onmouseout=function(event){
		if(event.target.id != "btn_otherMenuApmac" && event.target.id != "btn_menuApmac"){
			$("#btn_otherMenuApmac").css("display","none");
		}
	}
		
});